footer.footer{
  border-top: 3px solid $bg-input;
  padding: 60px 60px;
  @media screen and (max-width: 767px){
    padding: 60px 0;
  }
  .content-footer{
  }
  .menu-footer{
    text-align: center;
    ul{
      list-style: none;
      padding-left: 0;
      @media screen and (max-width: 475px){
        display: flex;
        flex-wrap: wrap;
        li{
          -webkit-box-flex: 0;
          flex: 0 0 50%;
          max-width: 50%;
          text-align: center;
          margin-right: 0 !important;

        }
      }
      li{
        list-style-type: none;
        display: inline-block;
        margin-right: 40px;
        &:last-child{
          margin-right: 0;
          &:after{
            content: '';
          }
        }
        &::after{
          content: '|';
          color: $main-color;
          font-size: 14px;
          display: inline-block;
          top: 50%;
          right: 0px;
          transform: translate(0,-50%);
          line-height: 3px;
          vertical-align: middle;
          font-weight: bold;
          position: relative;
          left: 19px;

          @media screen and (max-width: 475px){
            content: '';
          }

        }
        a{
          font-size: 16px;
          font-weight: bold;
          color: $main-color;
          text-transform: uppercase;

        }
      }
    }
  }
  .copyright{
    margin-top: 15px;
    text-align: center;
    h6{
      font-size: 14px;
      font-weight: 500;
      color: #808080;
    a{
      margin-left: 5px;
      font-weight: bold;
      color: $color-title;
    }
    }
  }
}